div.pager {
margin-bottom:20px;
}
div.pager span {
position:relative;
background:#d9e5eb;
color:#859095;
padding:0px;
margin:5px;
text-decoration:none;
display:block;
float:left;
display:inline;
width:25px;
height:25px;
text-align:center;
line-height:25px;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
-khtml-border-radius:20px; 
behavior: url(/js/PIE.htc);
font-size:14px;
-webkit-transition: all .3s ease; 
-moz-transition: all .3s ease; 
transition: all .3s ease;
font-weight:400;
}
div.pager a:hover {
background:#329c32;
color:#ffffff;
}
div.pager a {
position:relative;
color:#6d787d;
padding:0px;
margin:5px;
text-decoration:none;
display:block;
float:left;
display:inline;
width:25px;
height:25px;
text-align:center;
line-height:25px;
font-size:14px;
-webkit-transition: all .3s ease; 
-moz-transition: all .3s ease; 
transition: all .3s ease;
border-radius:20px;
-moz-border-radius:20px;
-webkit-border-radius:20px;
-khtml-border-radius:20px; 
behavior: url(/js/PIE.htc);
font-weight:400;
}

div.pager span.prev, 
div.pager span.next, 
div.pager a.prev, 
div.pager a.next,
div.pager a.prev:hover, 
div.pager a.next:hover {
background:none !important;
}

div.pager .prev,
div.pager .next {
/*border-style: solid;
border-width: 10px;
height: 0;
width: 0;
*/
}
div.pager .prev:after,
div.pager .next:after {
content:'';
display:block;
position:absolute;
width:10px;
height:10px;
top:7px;
background:none;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
-khtml-border-radius:0;
-webkit-transition: all .3s ease; 
-moz-transition: all .3s ease; 
transition: all .3s ease;
}
div.pager .prev:after {
left:3px;
transform: rotate(45deg); -webkit-transform: rotate(45deg);
}
div.pager .next:after {
right:3px;
transform: rotate(-45deg); -webkit-transform: rotate(-45deg);
}
div.pager span.prev:after {border-left:2px solid #d9e5eb;border-bottom:2px solid #d9e5eb;}
div.pager a.prev:after {border-left:2px solid #0073a5; border-bottom:2px solid #0073a5;}
div.pager a.prev:hover:after {border-left:2px solid #329c32;border-bottom:2px solid #329c32;}

div.pager span.next:after {border-right:2px solid #d9e5eb;border-bottom:2px solid #d9e5eb;}
div.pager a.next:after {border-right:2px solid #0073a5; border-bottom:2px solid #0073a5;}
div.pager a.next:hover:after {border-right:2px solid #329c32;border-bottom:2px solid #329c32;}

